<html>
<head>
<title>Select Users</title>
<script language="JavaScript" src="scripts.js"></script>
{%glo:PageEncoding%}
<link rel=stylesheet href="dialog.css" type="text/css">
<script language=javascript for=window event=onload>
<!--
  document.Form.idList.value = window.dialogArguments;
  document.LinkPick.location = "{%str:frame%}&sel=" + window.dialogArguments;
// -->
</script>
<script language=javascript for=ok event=onclick>
<!--
//  var arr = new Array();
  arr =  document.Form.idList.value;
  window.returnValue = arr;
  window.close();
// -->
</script>
</head>
<body>

<form name="Form">
  <table cellspacing="10">
    <tr>
      <td valign="top" align="left"><iframe width="300" height="240" name="LinkPick" src="{%str:frame%}" style="z-index:1" scrolling="yes"></iframe></td>
    </tr>
    <tr>
      <td valign="middle" align="left" nowrap>
      User IDs: <input name="idList" type="text" size="30">
      </td>
    </tr>
    <tr>
      <td valign="middle" align="left" nowrap></td>
    </tr>
    <tr>
      <td valign="top" align="right"><input type="button" id="ok" value="&nbsp;&nbsp;&nbsp;{%langstr:ok%}&nbsp;&nbsp;&nbsp;">&nbsp;<input type="button" onclick="window.close();" value="{%langstr:cancel%}"></td>
    </tr>
  </table>
</form>

</body>
</html>

